@import url('https://fonts.googleapis.com/css?family=Forum');
body { font-family: "Forum", "sans-serif"; font-size: 14pt; } 

li.active { background: rgba(200,240, 250, 0.7); }
#content, #sub-div { min-height: 100%; border: 1px gray dotted; padding: 0 0px; margin: 0 4px; overflow: auto;  }
#sub-div { background: rgba(230,230, 240, 0.8); padding: 6px; margin: 0;  }
.container { border: 1px solid gray; margin: 0; padding: 0; }
#second-menu  { background: rgba(10, 210, 100, .5); margin: 0; height: 40px; }
#second-menu li a { height: inherit; margin: 0; padding: 0 16px; border-right: 1px solid black; } 
:target {
   background: yellow;
}
.centered { text-align: center; }

#content > panel { padding: 0 1em; }

#content img.illustration { float: left;  margin: 1em 2em; max-width: 350px; }
#content .row { margin-left: 1px; margin-right:1px; padding: 0 12px; }

#current_action { display: none; }

#overlay{
    position: fixed; 
    width: 100%; 
    height: 100%; 
    top: 0px; 
    left: 0px; 
    background-color: #000; 
    opacity: 0.7;
    filter: alpha(opacity = 70) !important;
    display: none;
    z-index: 100;
    
}

#overlayContent{
    position: fixed; 
    width: 100%;
    top: 100px;
    text-align: center;
    display: none;
    overflow: hidden;
    z-index: 100;
    overflow.y: scroll;
}
#overlayContent img { max-height: 100%; }

#contentGallery{
    margin: 0px auto;
}

#imgBig, img.illustration{
    cursor: pointer;
}
img.inset { float: left; margin: 1em 2em; }

ul.navbar-nav li a:before {
	font-family: "Fleuron";
	font-size: 24px;
	content: 'Q';
}

.beige { background: beige; padding: 8px; }

@font-face {
  font-family: 'Fleuron';
  font-style: normal;
  font-weight: 400;
  src: url(../css/Fonts/Fleurons/FAN_FLEURONS.ttf);
  //unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

.fleuron {
	font-family: "Fleuron";
	font-size: 24px;
	display: inline-block;
}

.big-fleuron {
	font-family: "Fleuron";
	font-size: 48px;
	display: inline-block;
	vertical-align: top;
}


.small-flower::before {
content: 'A';
}

.wide-flower::before {
content: 'B';

}

.single-leaf::before {
content: 'Q';
font-size:80%;
}


.gerbe::before {
content: 'H';
}

#inner-menu li { margin: 0; padding: 0;  list-style: none; }
#inner-menu li a { font-family: Georgia; font-size: 18px; margin: 0; padding: 0; }


.captioned {
    border: 1px dotted gray;
    margin-bottom: 24px;
    overflow: auto;
    background: white;
}
.captioned > h4 {
    background: rgba(200, 150, 150, 0.78) none repeat scroll 0 0;
    margin: 0 0 20px;
    padding: 12px 24px;
}

.captioned div p { padding: 4px; }

.captioned > div {
  
    margin: 0; 
    padding: 0;
}
.tile { background: white; }


.long-text { padding: 12px 24px; }

.blue > h4 { background: rgba(179, 190, 240, .8); }
.grenat > h4 { background: rgba(240, 190, 100, .8); }
.purple > h4 { background: rgba(230, 100, 230, .8); }
.red > h4 {  background: rgba(230, 50, 30, .8); }
.green > h4 {  background: rgba(30, 250, 30, .8); }
.pink > h4 {  background: rgba(250, 200, 200, .8); }
.emerald > h4 {  background: rgba(50, 120, 20, .7); }
.orange > h4 {  background: rgba(250, 220, 20, .7); }
.lavender { background:  rgba(250, 244, 250, .7); }
.page_navigation { background: lightgray; }

ul li { font-size: 120%; }
